using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Sample08_Advanced_FLV_Player
{
    public partial class URLForm : Form
    {
        public string URL;

        public URLForm()
        {
            InitializeComponent();
        }

        private void URLForm_FormClosing(object sender, FormClosingEventArgs e)
        {
            URL = textBox1.Text;
        }
    }
}